<PvWarning>
	<SECTION CLASS="PvDialog" NAME="PvWarningDlg" RECT="0,0,374,169">
		<SECTION CLASS="PvPage" NAME="Page1" PID="405" STYLE="CONTROL_TRANSPARENT">
			<SECTION CLASS="PvStatic" NAME="Warning" COLOR="0xffffff" ID="1">
				<RECT>121,30,250,80</RECT>
				<SZFONT>9,18</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Ok" ID="2" CAPTIONCOLOR="0xffffff">
				<RECT>121,110,130,46</RECT>
				<SZFONT>9,18</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,10,130,18</CAPTIONRECT>
				<PID>406,407,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Ok" ID="2" CAPTIONCOLOR="0xffffff">
					<RECT>38,110,130,46</RECT>
					<SZFONT>9,18</SZFONT>
					<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
					<CAPTIONRECT>0,10,130,18</CAPTIONRECT>
					<PID>406,407,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="MarkIcon" ID="3">
					<RECT>29,22,70,67</RECT>
					<PID>0,0,404,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cancel" ID="1" CAPTIONCOLOR="0xffffff">
					<RECT>206,110,130,46</RECT>
					<SZFONT>9,18</SZFONT>
					<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
					<CAPTIONRECT>0,10,130,18</CAPTIONRECT>
					<PID>406,407,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MarkIcon" ID="3">
				<RECT>29,22,70,67</RECT>
				<PID>0,0,404,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvWarning>
